/* ============================================================
page Definition
============================================================ */

/* 分頁CSS  */
.common-paging{
	display: flex;
	justify-content: center;
	gap: 10px;
	flex-wrap:wrap;
}
.common-paging .pageBtn {
	width: 40px;
	height: 40px;
	line-height: 40px;
	color:#A3B2BF;
	text-align: center;
	border-radius: 5px;
	border:1px solid #A3B2BF;
	display: grid;
	place-items: center;
	padding: 0;
	background: transparent;
	appearance: none;
	-webkit-appearance: none;
	box-shadow: none;
}
.common-paging .arrowBtn {
	border: 1px solid #A3B2BF;
	background: #A3B2BF;
}
.pageBtn.active{
	color:#00AFEB;
	background: #FFFFFF;

}
.common-paging .pageBtn.disable{
	border: 1px solid #575757B2;
	background: transparent;
	cursor: default;
}

.common-paging .clickBtn{
	background: #A3B2BF;
}

.common-paging button.pageBtn:disabled {
	opacity: 1;
}

.common-paging .pageBtn img {
	display: block;
}

@media ( min-width : 1024px) {
	
	.pageBtn:not(.disable,.arrowBtn):hover {
		background-color: #A3B2BF;
		color: #333;
		cursor: pointer;
	}
	
	.common-paging .clickBtn:hover {
		border: 1px solid #FFFFFF;
		background: #FFFFFF;
	}
		
	
}
.pages{
	display: flex;
	gap: 10px;
}